/* reset style */

body,
div,dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,fieldset,input,
p,blockquote,
th,td { 
	margin:0;
	padding:0; 
	}
	
table { 
	border-collapse:collapse;
	border-spacing:0; 
	}
	
fieldset,img,a {
	border: 0;
	margin-bottom: 0px;
	}
	
address,caption,cite,code,dfn,
em,strong,th,var { 
	font-style:normal;
	font-weight:normal; 
	}
	
ol,ul { 
	list-style:none; 
	}
	
caption,th { 
	text-align:left; 
	}
	
h1,h2,h3,h4,h5,h6 { 
	font-size:100%;
	font-weight:normal;
	line-height:normal;
	margin:0;
	}
	
q:before,
q:after { 
	content:'';
	}
img {
	max-width: 100%;
}

/* basic style */

*{
	margin:0;
	padding:0;
	outline:0;
	zoom:1;
}
html{
	height:100%;
}
body{/*IE7*/
font-size:75%;
font-family:'MS P Gothic','ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Arial,sans-serif;
line-height:125%;
text-align:left;
letter-spacing:1px;
-webkit-text-size-adjust: 100%;
-moz-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
-o-text-size-adjust: 100%;
text-size-adjust: 100%;
font-feature-settings : "palt";
}
html>/**/body{/*IE8>モダンブラウザ*/
font-size:70%;
font-family:メイリオ,Meiryo,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Helvetica,Arial,sans-serif;
}
html:first-child body{/*旧Safari&Opera*/
min-height:100%;
font-family:sans-serif;
}
a {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#039;
}

/* container style */

#container {
	width:100% !important;
}
#wrapper {
	position:relative;
	max-width:1200px;
	margin: auto;
	overflow: hidden;
	z-index:1;
}
#topcontrol {
	z-index: 999999;
}
.pc {
	display: inline;
}
.sp {
	display: none;
}

/* animation style */

#header_block02_inner ul li a,
#footer_block01_inner ul.sns li a {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}

/* header - line1 */

#header_block01 {
	width:100%;
	height: auto;
	overflow: hidden;
	box-sizing: border-box;
	background: #FFF;
	z-index:900;
}
#header_block01_inner {
	position:relative;
	width:100%;
	height: auto;
	max-width:1200px;
	margin:0 auto;
	padding: 20px 0 15px 0;
	overflow:hidden;
}
#header_block01_inner h1 {
	width:240px;
	line-height: 0;
	height: auto;
	float: left;
}
#header_block01_inner h1 img {
	width:100%;
}

/* serch */

form.sitesearch {
	float: right;
	border: #000 solid 1px;
}
#content form.sitesearch {
	margin: 20px 4%;
}
form.sitesearch input {
	width: 5em;
	height: 24px;
	border: none;
	background: #000;
	color: #FFF;
	font-size: 11px;
	cursor: pointer;
	display: block;
	float: left;
	-webkit-appearance: none;
	border-radius: 0;
}
form.sitesearch input.txt_area {
	width: 17em;
	height: 13px;
	padding: 5px 10px 6px 25px;
	background: url(../img/serch.png) 5px center no-repeat;
	color: #000;
	font-size: 13px;
	cursor: text;
}

/* head navi */

#header_block01_inner ul {
	width: 192px;
	float: right;
	margin: 5px 0 0 0;
}
#header_block01_inner ul li {
	float: right;
	padding: 0 0 0 20px;
	font-family: "Sawarabi Gothic",'MS P Gothic','ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Arial,sans-serif;
}

/* header - line2 */
#header_block02 {
	width:100%;
	height:50px;
	z-index:900;
	margin: 0;
	background: #003391;
}
#header_block02_inner {
	height:auto;
	width:100%;
	max-width:1200px;
	margin:0 auto;
}
#header_block02_inner ul {
	width:100%;
}
#header_block02_inner ul li {
	float:left;
	width:12.48%;
	height: 50px;
	border-left: #335ca7 solid 1px;
	border-right:1px solid #335ca7;
	text-align: center;
	margin: 0 0 0 -2px;
	position: relative;
}
#header_block02_inner ul li a {
	display:block;
	width:100%;
	height:50px;
	font-family: "Sawarabi Gothic",'MS P Gothic','ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Arial,sans-serif;
	font-size: 14px;
	font-weight: 500;
	line-height: 50px;
	color: #fff;
	background: #003391;
}
#header_block02_inner ul li a:hover {
	color: #003391;
	background: #fff;
}

/* header - line3 */

#header_block03_empty {
	width:100%;
	height:32px;
	background: url(../img/hd_shadow.png) left top repeat-x;
	z-index:100;
}
#spnav_switch {
	display:none;
}

/* subnavi business */
#header_block04 {
	position:absolute;
	top:155px;
	left:0;
	width:100%;
	height:auto;
	padding: 0 0 10px 0;
	background:url(../img/mega_bg.png) left bottom repeat-x;
	overflow:hidden;
	z-index:1200;
}
#header_block04_inner {
	width:100%;
	height:auto;
	max-width:1200px;
	margin:0 auto;
	padding: 30px 0;
	overflow:hidden;
}
#header_block04_inner dl#sub_nav {
	width:100%;
	height: auto;
	margin:0;
}
#header_block04_inner dl#sub_nav dt {
	width:160px;
	height: auto;
	padding: 0 0 0 10px;
	float: right;
}
#header_block04_inner dl#sub_nav dd {
	width:160px;
	height: auto;
	padding: 0 10px 0 0;
	float: left;
}
#header_block04_inner dl#sub_nav dt img, #header_block04_inner dl#sub_nav dd img {
	width: 100%;
	height: auto;
}

/* subnavi corpo */
#header_block05 {
	position:absolute;
	top:155px;
	left:0;
	width:100%;
	height:auto;
	padding: 0 0 10px 0;
	background:url(../img/mega_bg.png) left bottom repeat-x;
	overflow:hidden;
	z-index:1200;
}
#header_block05_inner {
	width:100%;
	height:auto;
	max-width:1200px;
	margin:0 auto;
	padding: 10px 0;
	overflow:hidden;
}
#header_block05_inner ul {
	width:100%;
	height: auto;
	margin:1px 0 0;
}
#header_block05_inner ul li {
	float:left;
	width:20%;
}
#header_block05_inner ul li#nav01 {
	background:url(../img/corpo_navi01.png) center top no-repeat #f0f0f0;
}
#header_block05_inner ul li#nav02 {
	background:url(../img/corpo_navi02.png) center top no-repeat #f0f0f0;
}
#header_block05_inner ul li#nav03 {
	background:url(../img/corpo_navi03.png) center top no-repeat #f0f0f0;
}
#header_block05_inner ul li#nav04 {
	background:url(../img/corpo_navi04.png) center top no-repeat #f0f0f0;
}
#header_block05_inner ul li#nav05 {
	background:url(../img/corpo_navi05.png) center top no-repeat #f0f0f0;
}
#header_block05_inner ul li#nav01 a,
#header_block05_inner ul li#nav02 a,
#header_block05_inner ul li#nav03 a,
#header_block05_inner ul li#nav04 a,
#header_block05_inner ul li#nav05 a {
	display:block;
	width:100%;
	height:50px;
	text-indent:-9999px;
}
#header_block05_inner ul li#nav01 a {
	background:url(../img/corpo_navi01.png) center top no-repeat #fff;
}
#header_block05_inner ul li#nav02 a {
	background:url(../img/corpo_navi02.png) center top no-repeat #fff;
}
#header_block05_inner ul li#nav03 a {
	background:url(../img/corpo_navi03.png) center top no-repeat #fff;
}
#header_block05_inner ul li#nav04 a {
	background:url(../img/corpo_navi04.png) center top no-repeat #fff;
}
#header_block05_inner ul li#nav05 a {
	background:url(../img/corpo_navi05.png) center top no-repeat #fff;
}

/* pankuzu */
ul.pankuzu {
	width: 100%;
	padding: 10px 0 20px 0;
	overflow: hidden;
}
ul.pankuzu li {
	float: right;
	color: #666;
	padding: 0 5px 0 0;
	font-size: 11px;
}
ul.pankuzu li a {
	font-size: 11px;
}

/* footer */
#footer {
	width:100%;
	background: #bdc8d4;
	font-family: "Sawarabi Gothic",'MS P Gothic','ＭＳ Ｐゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3',Arial,sans-serif;
}
#footer_block01 {
	position:relative;
	width:100%;
	height: auto;
}
#footer_block01_inner {
	width:100%;
	height: auto;
	max-width:1250px;
	margin:0 auto;
	padding: 45px 0 0 0;
	overflow:hidden;
}
#footer_block01_inner #logo {
	width: 220px;
	height: auto;
	margin: 0 0 0 15px;
	display: block;
	float: left;
}
#footer_block01_inner #logo img {
	width:100%;
}

#footer_block01_inner ul.sns {
	width: auto;
	height: auto;
	float: right;
}
#footer_block01_inner ul.sns li {
	display: inline-block;
	padding: 0 0 0 3px;
	letter-spacing: 0;
}
#footer_block01_inner ul.sns li a {
	width: 36px;
	height: 36px;
	color: #bdc8d4;
	display: block;
	font-size: 18px;
	text-align: center;
	line-height: 36px;
	border-radius: 5px;
	background: #4c5055;
}
#footer_block01_inner ul.sns li a:hover {
	opacity: 0.5;
}
#footer_block01_inner ul.sns li a span {
	line-height: 36px !important;
}

/* foot slider */

#footer_block02.slide {
	background: #d9dada;
	padding: 25px 0 10px 0;
}
#footer_block02.slide #footer_block02_inner {
	width:100%;
	height: auto;
	overflow: hidden;
	max-width:1200px;
	margin:0 auto;
}
#footer_block02.slide h5 {
	padding: 20px 0 10px 100px;
}

#footer_block02 .flexslider {
	width: 1000px;
	height: auto;
	margin: 0 auto;
	padding: 20px 0;
	background: #FFF;
}
#footer_block02 .flexslider .slides > li {
	display: block;
	-webkit-backface-visibility: hidden;
	text-align: center;
}
/* Hide the slides before the JS is loaded. Avoids image jumping */
#footer_block02 .flexslider .slides a {
	cursor: pointer;
	display: block;
}
#footer_block02 .flexslider .slides img {
	width: 160px;
	display: block;
	padding: 0 0 0 20px;
}
#footer_block02 .flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
#footer_block02 .slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] #footer_block02 .slides {display: block;}
* html #footer_block02 .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/

#footer_block02 .flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }

/* Direction Nav */
#footer_block02 .flex-direction-nav {
	*height: 0;
}
#footer_block02 .flex-direction-nav a  {
	text-decoration:none;
	display: block;
	width: 30px;
	height: 30px;
	margin: 0;
	position: relative;
	z-index: 10;
	overflow: hidden;
	opacity: 0;
	cursor: pointer;
	text-indent: -9999px;
	
}
#footer_block02 .flex-direction-nav .flex-prev {
	top: -58px;
	left: -45px;
	background: url(../img/prev.png) left top no-repeat;
	opacity: 1;
	float: left;
}
#footer_block02 .flex-direction-nav .flex-next {
	top: -58px;
	right: -45px;
	background: url(../img/next.png) left top no-repeat;
	opacity: 1;
	float: right;
}
#footer_block02 .flexslider:hover .flex-next:hover, #footer_block02 .flexslider:hover .flex-prev:hover {
	opacity: 1;
}
#footer_block02 .flex-direction-nav .flex-disabled {
	cursor: default;
}

#footer_block02 {
	position:relative;
	width:100%;
	height: auto;
	padding: 30px 0 25px 0;
}
#footer_block02_inner {
	width:100%;
	height: auto;
	overflow: hidden;
	max-width:1250px;
	margin:0 auto;
}
#footer_block02_inner dl {
	color: #000;
	padding: 10px 20px 0 0;
	display: inline-block;
	vertical-align:top;
}
#footer_block02_inner dl.external {
	padding: 10px 0 0 15px;
	float: right;
	border-left: #383c3f solid 1px;
}
#footer_block02_inner dl dt {
	padding: 0 0 5px 15px;
	font-size: 11px;
}
#footer_block02_inner dl dt:before {
	content: "　";
	width: 0;
	height: 0;
	margin: 0 5px 0 0;
	display: inline-block;
	border-style: solid;
	border-width: 4px 0 4px 5px;
	border-color: transparent transparent transparent #383c3f;
	float: left;
	position: relative;
	top: 3px;
}
#footer_block02_inner dl dd {
	padding: 0 0 5px 25px;
	font-weight: lighter;
}
#footer_block02_inner a {
	font-size: 11px;
	color: #000;
}


#footer_block03 {
	width:98%;
	height: auto;
	background:#252525;
	padding: 8px 1%;
	overflow: hidden;
}
#footer_block03 #copyright {
	text-align: right;
	color: #FFF;
}
#footer_block03 #copyright img {
	width:100%;
}
#top #container #wrapper {
}


@media screen and (max-width: 1200px) {
	
	#header_block01_inner h1 {
		margin: 0 0 0 5%;
	}

	#header_block01_inner ul {
		margin: 5px 10px 0 0;
	}
	#header_block02_inner ul li a  {
		font-size: 12px;
	}

	#header_block04_inner dl#sub_nav dt {
		width:13%;
		height: auto;
		padding: 0 0 0 1%;
		float: right;
	}
	#header_block04_inner dl#sub_nav dd {
		width:13%;
		height: auto;
		padding: 0 1% 0 0;
		float: left;
	}

	#footer_block01_inner #logo {
		margin: 0 0 0 5%;
	}
	#footer_block01_inner ul.sns {
		margin: 10px 5% 0 0;
	}
	
	#footer_block02 {
		padding: 10px 2.5% 0 2.5%;
		box-sizing: border-box;
	}
	#footer_block02_inner dl {
		width: 25%;
		height: auto;
		padding: 15px 0 10px 0;
		box-sizing: border-box;
	}
	#footer_block02_inner dl dt, #footer_block02_inner dl dd {
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	#footer_block02_inner dl.external {
		width: 100%;
		min-height: 1em;
		padding: 15px 0 10px 0;
		float: left;
		border-top: rgba(0,0,0,0.15) solid 1px;
		border-left: none;
	}
	#footer_block02_inner dl.external dd {
		display: inline-block;
		padding: 5px 0 0 15px;
	}
}

@media screen and (max-width: 900px) {
	
	/* pankuzu */
	ul.pankuzu {
		width: 100%;
		padding: 0 0 20px 0;
	}

	/* footer slider */
	#footer_block02.slide .flexslider {
		width: 600px;
		height: auto;
		margin: 0 auto;
		padding: 20px 0;
		background: #FFF;
	}
	
}


@media screen and (max-width: 800px) {
	
	#header_block01_inner {
		padding: 15px 0;
	}
	#header_block01_inner h1 {
		margin: 10px 0 0 5%;
	}

	/* header - line2 */

	#header_block02 {
		width:100%;
		height:100px;
		background:#000;
	}
	#header_block02_inner {
		width:100%;
		height:100px;
		max-width:980px;
		margin:0 auto;
		overflow:hidden;
	}
	#header_block02_inner ul {
		width:100%;
		height:100px;
	}
	#header_block02_inner ul li {
		float:left;
		width:24.95%;
		border-bottom: 1px solid #335ca7;
	}

	/* serch */

	form.sitesearch {
		margin: 12px 10px 0 0;
	}
	#header_block01_inner ul {
		margin: 0 10px 0 0;
	}
	form.sitesearch input.txt_area {
		width: 15em;
	}


	/* ipd innovation nav */
	
	#footer_block02_inner dl {
		width: 50%;
	}
	#header_block04_inner dl#sub_nav dt {
		width: 23%;
		height: auto;
		margin: 0 2% 10px 0;
		padding: 0;
		float: left;
	}
	#header_block04_inner dl#sub_nav dd {
		width: 23%;
		height: auto;
		padding: 0 2% 10px 0;
	}
	#header_block04_inner dl#sub_nav dt img, #header_block04_inner dl#sub_nav dd img {
		width: 100%;
		max-width: 185px;
		height: auto;
	}

}

@media screen and (max-width: 600px) {
	
	.pc {
		display: none;
	}
	.sp {
		display: inline;
	}

	/* header - line1 */

	#header_block01 {
		width:100%;
		background:#FFF;
	}
	#header_block01_inner {
		padding: 20px 0 10px 0;
	}
	#header_block01_inner h1 {
		width:200px;
		margin: 0 0 0 5%;
		float: none;
		clear: both;
	}

	/* serch */

	#header_block01, #header_block01_inner {
		height: auto;
	}
	form.sitesearch {
		width: 92%;
		height: 23px;
		margin: 10px 4%;
		float:none;
		clear: both;
	}
	form.sitesearch input {
		width: 25%;
		padding: 1px 0 9px 0;
		float:right;
	}
	form.sitesearch input.txt_area {
		width: 67%;
		padding: 5px 0 5px 8%;
		float: left;
		background: url(../img/serch.png) 5px center no-repeat;
	}
	#header_block01_inner ul {
		display: none;
	}

	/* header - line2 */

	#sp_nav {
		position:absolute;
		top:53px;
		left:0;
		width:100%;
		z-index:1000;
	}
	#header_block02 {
		display:none;
		width:100%;
		height:330px;
	}
	#header_block02_inner {
		height:330px;
	}
	#header_block02_inner ul {
		height: auto;
	}

	/* nav switch */
	#header_block01_inner #spnav_switch {
		display:block;
		position:absolute;
		top: 10px;
		right:5%;
		width:48px;
		height:43px;
		background:url(../img/hd_menu.png) left top no-repeat;
		text-indent:-9999px;
	}
	#header_block01_inner ._on {
		display:block;
		position:absolute;
		top:10px;
		right:5%;
		width:48px;
		height:43px;
		background:url(../img/hd_menu_on.png) left top no-repeat !important;
		text-indent:-9999px;
	}

	/* nav switch on */
	.nav_on {
	}
	.nav_on #header_block02 {
		display:block;
		background:none;
		border: none;
	}
	#header_block02_inner ul {
		width:90%;
		margin:0 auto;
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#dd231815,EndColorStr=#dd231815);
		background-color: rgba(35, 24, 21, 0.85);
	}
	#header_block02_inner ul li {
		width:100%;
		height: auto;
		margin: 0;
		background: none;
		float:none;
		text-align: left;
		border:none;
		border-top: solid 1px #333;
	}
	#header_block02_inner ul li a,
	#header_block02_inner ul li a:hover {
		display: block;
		width:100%;
		height:40px;
		line-height: 40px;
		text-indent: 2em;
		background: none;
		color: #FFF;
		text-decoration: none;
	}

	/* pankuzu */

	ul.pankuzu {
		width: 96%;
		height: auto;
		overflow: hidden;
		background: #003391;
		padding: 10px 2% 10px 2%;
		margin: 0 0 20px 0;
		text-align: left;
	}
	ul.pankuzu li, ul.pankuzu li a {
		font-size: 9px;
		color: #FFF;
	}

	/* ipd innovation nav */
	#header_block04 {
		display:none;
	}
	#ovr{
		display:none;
	}

	/* footer */
	
	#footer_block01_inner ul.sns {
		width: 90%;
		margin: 20px 5% 0 5%;
	}
	#footer_block01_inner ul.sns li {
		padding: 0 3px 0 0;
	}

	#footer_block02_inner dl {
		width: 100%;
		padding: 10px 0 0 0;
	}
	#footer_block02_inner dl.external {
		overflow: hidden;
		margin: 10px 0 0 0;
	}
	#footer_block02_inner dl.external dt {
		float: none;
		clear: both;
	}
	#footer_block02.slide .flexslider {
		width: 400px;
	}
	#footer_block03 {
		text-align: center;
	}
	#footer_block03 #copyright {
		float: none;
		margin: 0 auto;
	}

}

@media screen and (max-width: 375px) {
	
	/* pankuzu */
	ul.pankuzu li:first-child {
		white-space: nowrap;  
		overflow: hidden;  
		text-overflow: ellipsis;  
		-webkit-text-overflow: ellipsis;  
		-o-text-overflow: ellipsis;
		padding: 0;
	}
	ul.pankuzu li.three_dr {
		white-space: nowrap;  
		overflow: hidden;  
		text-overflow: ellipsis;  
		-webkit-text-overflow: ellipsis;  
		-o-text-overflow: ellipsis;
		padding: 0;
	}
	ul.pankuzu li.four_dr {
		white-space: nowrap;  
		overflow: hidden;  
		text-overflow: ellipsis;  
		-webkit-text-overflow: ellipsis;  
		-o-text-overflow: ellipsis;
		padding: 0;
	}
	
	/* footer */
	
	#footer_block02.slide h5 {
		width: 96%;
		margin: 0 2%;
		padding: 10px 0;
		text-align: left;
	}
	
	#footer_block02.slide .flexslider {
		width: 200px;
	}

}
